/*
Theme Name: Musique Mécanique les Gets
Theme URI: https://github.com/elementor/hello-theme-child/
Author: Repro Léman
Author URI: www.reproleman.com
Description: By Repro Léman
Version: 2.0.0
Author URI: www.reproleman.com
Template: hello-elementor
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
:root {
    --couleur-green: #005328;
    --couleur-beige: #C0A96D;
}

/*---------- GENERAL ----------*/
* {outline: 0;margin: 0;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
body {margin: 0; padding: 0;}
a {color: var(--couleur-green);}
a:hover {color: var(--couleur-beige);}

/*---------- TYPOGRAPHIES ----------*/
h1, h2, h3, h4 {font-family: 'Lora';}
h1 {font-size: 3.5em; font-weight: 400; line-height: 1.1em; color: var(--couleur-green);}
h2 {font-size: 2.6em; font-weight: 400; line-height: 1.2em; color: var(--couleur-beige);}
h3 {font-size: 2.8em; font-weight: 400; line-height: 1.2em; color: var(--couleur-beige);}
h4 {font-size: 1.2em; font-weight: 400; line-height: 1.2em; color: var(--couleur-green);}
p {font-family: 'Inter'; font-size: 1.1em; font-weight: 400; line-height: 1.4em;color: var(--couleur-green);}

@media all and (max-width: 768px){
body {}
h1 {}
h2 {}
h3 {}
h4 {}
p {}
}

/*---------- BOUTON ----------*/
#bouton a{text-decoration: none;list-style: none;padding-inline-start:0;color:--couleur-green;font-size:22px;}
#bouton ::after{
    content: '➔';
    position: absolute;
    right: 0.5em;
	top:2.1em;
    opacity: 1;
    color: var(--couleur-beige);
    transition: transform 0.3s ease, opacity 0.3s ease;
}
/*---------- BOUTON ----------*/
.elementor-button {color: --couleur-green; border-color: var(--couleur-green); font-family: 'Inter'; font-size: 1.1em; font-weight: 400; line-height: 1.4em; text-decoration: none;}
.elementor-button:hover {color: var(--couleur-green); background-color:  var(--couleur-beige); text-decoration: none;}


/* ----------- LISTE COLLECTION ----------- */
#listecollection ul, #listecollection ul a{text-decoration: none;list-style: none;padding-inline-start:0;color:white;font-size:22px;}
#listecollection li:not(:last-child) {border-bottom: solid 1px #C0A96D;}
#listecollection li:first-child {padding: 0.7em 2em 2em 0;}
#listecollection li {margin: 0;padding: 2em 2em 2em 0;position:relative;}
#listecollection li::after {
    content: '➔';
    position: absolute;
    right: 0.5em;
	top:2.1em;
    opacity: 1;
    color: var(--couleur-beige);
    transition: transform 0.3s ease, opacity 0.3s ease;
}
#listecollection li:hover::after {
    transform: translateX(-20px);
}
#listecollection p {color:#ffff};

/* ----------- BLOCK VERT ----------- */
#blockvert {background-color:#005328};
#blockvert h1, h2, h3, h4, p,{color:#ffff};





